org.apache.http.entity.mime

## Class MinimalField

- java.lang.Object
- - org.apache.http.entity.mime.MinimalField

    public class MinimalField
    extends Object

Minimal MIME field.

Since:
  4.0

### Constructor Summary

Constructors
Constructor and Description
`MinimalField(String name, String value)`

### Method Summary

Methods
`String` `getBody()`
`String` `getName()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MinimalField

    public MinimalField(String name,
                String value)

### Method Detail

#### getName

    public String getName()

#### getBody

    public String getBody()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`